* { margin: 0; padding: 0; border: 0; outline: 0; }
body { overflow-y: scroll; }
html, body { width: 100%; height: 100%; font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #000; background: #FFF; position: relative; }
p { padding: 0 0 6px 0; text-decoration: none; }
a { text-decoration: none; color: #0997C4;}
a:hover { text-decoration: underline; }
h1 { padding: 0 0 15px 0; font-size: 18px; line-height: 22px; color: #363636; }
h2 { padding: 0 0 10px 0; font-size: 15px; line-height: 19px; color: #363636; }
h3 { padding: 0 0 5px 0; font-size: 13px; line-height: 17px; color: #363636; }
ul, ol { margin: 0 0 15px 15px; }
ul ul { margin-bottom: 0; }
li { padding: 2px 0 2px 0; }
img { border: 0; }
:focus { outline: 0; }
table { margin: 0; }
table td { padding: 0; }
hr { height: 1px; margin: 0 0 15px 0; outline: none; border: none; background: #C3C3C3; }
iframe { border: 1px solid #CCC; }

input, select, textarea { font-size: 11px; line-height: 15px; color: #000000; font-family: Arial, Helvetica, sans-serif; border-radius: 4px; }
input[type=text], input[type=date], input[type=number] { height: 24px; padding: 0 4px 0 4px; border: 1px solid #DFDFDF; }
input[type=password] { height: 24px; padding: 0 4px 0 4px; border: 1px solid #DFDFDF; }
input[type=submit], input[type=button] { height: 26px; padding: 0 4px 0 4px; font-size: 12px; line-height: 16px; color: #FFF; border-radius: 4px; cursor: pointer; background: #49B6F5; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%); }
input[type=submit]:hover { background: #0093BD; background: -moz-linear-gradient(top, #0093BD 0%, #49B6F5 100%); background: -webkit-linear-gradient(top, #0093BD 0%, #49B6F5 100%); background: -o-linear-gradient(top, #0093BD 0%, #49B6F5 100%); background: -ms-linear-gradient(top, #0093BD 0%, #49B6F5 100%); }
input[type=radio], input[type=checkbox] { border: 0; padding: 0; }
input[readonly] { background: #999999; color: #CCCCCC; }
select { height: 26px; padding: 4px; border: 1px solid #DFDFDF; background: #FFF; }
select option, select optgroup { color: #000; }
textarea { border: 1px solid #DFDFDF; padding: 2px 4px 2px 4px; }
fieldset { padding: 5px 12px 5px 12px; margin: 0 0 10px 0; border: 1px solid #CCC; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; }
fieldset legend { padding: 2px 7px 2px 7px; color: #FFFFFF; background: #343434; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; }

.clear { clear: both; }
.l { float: left; }
.r { float: right; }
.checkboxen-block .checkbox { float: none; }
.checkbox { padding: 0 8px 2px 2px; overflow: auto; }
.checkbox .box { padding: 0 4px 0 0; float: left; }
.checkbox .title { float: left; font-size: 11px; line-height: 15px; }
.blue_gradient { background: #49B6F5 !important; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%) !important; background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%) !important; background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%) !important; background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%) !important; }
.green_gradient { background: #9CD318 !important; background: -moz-linear-gradient(top, #9CD318 0%, #76A700 100%) !important; background: -webkit-linear-gradient(top, #9CD318 0%, #76A700 100%) !important; background: -o-linear-gradient(top, #9CD318 0%, #76A700 100%) !important; background: -ms-linear-gradient(top, #9CD318 0%, #76A700 100%) !important; }
.orange_light_gradient { background: #FFBF00 !important; background: -moz-linear-gradient(top, #FFBF00 0%, #FF9900 100%) !important; background: -webkit-linear-gradient(top, #FFBF00 0%, #FF9900 100%) !important; background: -o-linear-gradient(top, #FFBF00 0%, #FF9900 100%) !important; background: -ms-linear-gradient(top, #FFBF00 0%, #FF9900 100%) !important; }
.orange_gradient { background: #FF9600 !important; background: -moz-linear-gradient(top, #FF9600 0%, #FF7400 100%) !important; background: -webkit-linear-gradient(top, #FF9600 0%, #FF7400 100%) !important; background: -o-linear-gradient(top, #FF9600 0%, #FF7400 100%) !important; background: -ms-linear-gradient(top, #FF9600 0%, #FF7400 100%) !important; }
.orange_dark_gradient { background: #FF6600 !important; background: -moz-linear-gradient(top, #FF6600 0%, #FF4000 100%) !important; background: -webkit-linear-gradient(top, #FF6600 0%, #FF4000 100%) !important; background: -o-linear-gradient(top, #FF6600 0%, #FF4000 100%) !important; background: -ms-linear-gradient(top, #FF6600 0%, #FF4000 100%) !important; }
.red_gradient { background: #FF2A00 !important; background: -moz-linear-gradient(top, #FF2A00 0%, #D50200 100%) !important; background: -webkit-linear-gradient(top, #FF2A00 0%, #D50200 100%) !important; background: -o-linear-gradient(top, #FF2A00 0%, #D50200 100%) !important; background: -ms-linear-gradient(top, #FF2A00 0%, #D50200 100%) !important; }
.table_data { margin: 0 0 15px 0; }
.table_data td { padding: 4px 4px 4px 2px; }
.warnung { padding: 10px; margin: 0 0 10px 0; border: 1px dotted #FF0000; background: #FFE2BB; color: #F00; font-size: 14px; line-height: 18px; font-weight: bold; text-align: center; }
.tr { text-align: right; }
.tc { text-align: center; }
.red { color: #F00 !important; }
.green { color: #008000; }
.orange { color: #FF8000; }
.blue { color: #0093BD; }
.light-green { color: #6FA306; }
.dark-red { color: #9F0003; }
.grey { color: #666666; }
.white { color: #FFF; }
.opacity_30 { filter: alpha(opacity=30); opacity: 0.3; }
.vip { padding: 5px; background: red; color: white; border-radius: 5px; font-weight: bold; font-size: 14px; line-height: 16px; }
.vip.pink { background: #FF1493; }
.thin { font-weight: normal; }
.line-through { text-decoration: line-through; }
.inline { display: inline-block !important; float: none !important; }
.scrollbox { overflow-y: auto; }

a.iconbox { padding: 3px; color: #FFFFFF; text-decoration: none; border-radius: 4px; display: inline-block; }
a.submit { margin: 0 2px 0 0; display: inline-block; border-radius: 4px; cursor: pointer; line-height: 24px; }
a.submit:hover { text-decoration: none; }
a.icon_text { text-decoration: none; border-radius: 4px; display: inline-block; }
a span { display: inline-block; vertical-align: middle; font-size: 11px; font-weight: normal; }
a .text { padding: 0 3px 0 0; }
a .text:first-child { padding-left: 3px; }
a .number { padding: 0 5px 0 0; }
a .number:first-child { padding-left: 5px; }
.icon_search { width: 24px; height: 24px; line-height: 24px; background: url(icon_search.png) no-repeat 4px 5px; }
.icon_datev { width: 24px; height: 24px; line-height: 24px; background: url(icon_datev.png) no-repeat 4px 5px; }
.icon_plus { width: 24px; height: 24px; line-height: 24px; background: url(icon_plus.png) no-repeat 4px 4px; }
.icon_excel { width: 24px; height: 24px; line-height: 24px; background: url(icon_excel.png) no-repeat 3px 4px; }
.icon_pdf { width: 24px; height: 24px; line-height: 24px; background: url(icon_pdf.gif) no-repeat 3px 4px; }

.popup { padding: 10px; }
.login_block { width: 350px; position: absolute; top: 50%; left: 50%; margin: -50px 0 0 -175px; }

#header { min-width: 1280px; height: 40px; margin: 0 0 8px 0; background: #343434; position: relative; }
#header .content { width: 1280px; height: 24px; padding: 8px 0 8px 0; margin: 0 auto; }
#header .content .platform { width: 141px; height: 24px; padding: 0 0 0 20px; float: left; background: url(icon_down.png) no-repeat 4px 10px; position: relative; }
#header .content .platform .logo { height: 20px; padding: 2px 0 2px 0; }
#header .content .platform .nologo { height: 17px; padding: 4px 0 3px 0; color: #FFF; }
#header .content .platform:hover div.submenu { display: block; }
#header .content .platform .submenu { width: 150px; padding: 0 10px 5px 10px; background: #343434; display: none; position: absolute; top: 24px; left: 0; border-radius: 0 0 4px 4px; z-index: 50; }
#header .content .platform .submenu .logo { padding: 10px 0 4px 10px; }
#header .content .platform .submenu .textlink a { padding: 2px 0 2px 15px; display: block; font-weight: normal; color: #FFF; }
#header .content .platform .submenu hr { margin: 8px 0 0px 0; background: #5D5D5D; }
#header .content .home { width: 16px; height: 20px; margin: 4px 15px 0 0; float: left; }
#header .content .main { height: 20px; padding: 4px 0 0 20px; margin: 0 15px 0 0; float: left; background: url(icon_down.png) no-repeat 4px 10px; color: #FFF; font-weight: bold; position: relative; }
#header .content .main:hover div.submenu { display: block; }
#header .content .main .submenu { width: 140px; padding: 0 10px 5px 20px; background: #343434; display: none; position: absolute; top: 24px; left: 0; border-radius: 0 0 4px 4px; z-index: 50; }
#header .content .main .submenu a { padding: 5px 0 5px 0; display: block; font-weight: normal; color: #FFF; }
#header .content .profil { float: right; background: none; padding-left: 0px;  }
#header .content .profil .icon { width: 14px; height: 13px; background: url(icon_contact.png) no-repeat; vertical-align: middle; display: inline-block; }
#header .content .profil .titel { display: inline-block; vertical-align: middle; margin: 0 0 0 4px; }
#header .content .profil .pic { height: 32px; width: 32px; margin: -9px 0 0 0; display:inline-block; vertical-align: middle; }
#header .content .profil .pic img { width: 100%; height: 100%; border-radius: 16px; border: 1px solid #686868; }
#header .content .buttons { height: 24px; float: left; }
#header .content .buttons .button { height: 24px; padding: 0 3px 0 3px; margin: 0 6px 0 0; float: left; color: #FFF; border-radius: 4px; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%); }
#header .content .buttons .button span { display: inline-block; vertical-align: middle; }
#header .content .buttons .button span.icon { width: 16px; height: 16px; margin: 4px 4px 4px 0; border-radius: 4px; }
#header .content .buttons .button span.text { height: 20px; padding: 4px 0 0 0; }
#header .content .buttons .button span.basket { background: url(icon_basket.png) no-repeat 1px 1px #FFF; }
#header .content .buttons .button span.contact { background: url(icon_contact.png) no-repeat 1px 1px #FFF; }
#header .content .search input { border: none; }
#header .content .search .submit { height: 24px; margin: 0 0 0 -26px; position: relative; display: inline-block; border-radius: 0 4px 4px 0; cursor: pointer; }
#header .content .search .submit .icon_search { width: 24px; height: 24px; line-height: 24px; background: url(icon_search.png) no-repeat 4px 5px; text-indent: -5000px; }
#header .content .systemmeldung { float: right; margin: 4px 15px 0 0; }
#header .content .systemmeldung .circle { height: 16px;	width: 16px;  border-radius: 50%; display: inline-block; }
#header .content .systemmeldung .circle.red { background: #F00; box-shadow: inset 0px 0px 5px 0px rgba(255,255,255,1);}
#header .content .systemmeldung .circle.green { background: #008000; box-shadow: inset 0px 0px 5px 0px rgba(255,255,255,1);}


#content { width: 1260px; padding: 0 10px 0 10px; margin: 0 auto; position: relative; z-index: 10; }
#content .breadcrumb { margin: 0 0 10px 0; }
#content .breadcrumb a img { vertical-align: bottom; }
#content .breadcrumb .bookmarks { float: right; }
#content .breadcrumb .bookmarks a { display: inline-block; padding: 0 0 0 28px; background: url(icon_star.png) no-repeat 10px -2px; }
#content .info { padding: 5px 5px 5px 29px; margin: 0 0 15px 0; border: 1px solid #88BC0D; background: url(icon_download.png) no-repeat 4px 3px #F8F8F8; }
#content .function_box { margin: 0 0 15px 0; border: 1px solid #F2F2F2; box-shadow: 0 2px 3px #D3D3D3; background: #EFEFEF; background: -moz-linear-gradient(top, #FFF 0%, #EFEFEF 100%); background: -webkit-linear-gradient(top, #FFF 0%, #EFEFEF 100%); background: -o-linear-gradient(top, #FFF 0%, #EFEFEF 100%); background: -ms-linear-gradient(top, #FFF 0%, #EFEFEF 100%); }
#content .function_box:after { content: ""; display: table; clear: both; }
#content .function_box .section { height: 24px; padding: 6px 6px 6px 6px; margin-bottom: -1px; float: left; border-right: 1px solid #CCC; border-bottom: 1px solid #CCC; }
#content .function_box .section .blue_gradient { border: none; color: #FFF; }
#content .function_box .section_r { height: 36px; float: right; border-left: 1px solid #CCC; }
#content .function_box .section .date-picker-control { margin: 3px 9px 0 -21px; }
#content .checkbox_selectview { height: 24px; position: relative; display: inline-block; border-radius: 4px; }
#content .checkbox_selectview.l { margin-right: 2px; }
#content .checkbox_selectview .name { height: 24px; padding: 0 14px 0 5px; margin: 0 4px 0 0; line-height: 24px; color: #FFF; background: url(icon_down.png) no-repeat right 11px; }
#content .checkbox_selectview .dropdown { width: 160px; max-height: 300px; overflow-y: auto; padding: 5px 5px 5px 5px; background: #EFEFEF; color: #000; display: none; position: absolute; top: 24px; left: 0; border-radius: 0 0 4px 4px; z-index: 10; }
#content .checkbox_selectview:hover div.dropdown { display: block; }
#content .function_box .section select, #content .function_box .section input[type=text] { height: 24px; }
#content .function_box .section .searchtext { height: 22px !important; width: 150px; }
#content .function_box .section .submit.oninput { margin: 0 2px 0 -10px; }
#content .function_box .section a.button { height: 24px; display: inline-block; cursor: pointer; }
#content .function_box .section a.button span { display: inline-block; line-height: 24px; }
#content .function_box .section a.button span.text { margin: 0 4px 0 0; }
#content .function_box .section a.button span.icon_text { width: 18px; height: 18px; font-size: 15px; line-height: 18px; margin: 0 4px 0 0; text-align: center; color: #FFF; border-radius: 4px; vertical-align: middle; }
#content .function_box .section a.button span.icon_reload { width: 20px; height: 20px; line-height: 20px; margin: 0 4px 0 0; background: url(icon_reload.png) no-repeat; vertical-align: middle; }
#content .function_box .section a.button span.icon_contact2 { width: 14px; height: 13px; line-height: 20px; margin: 0 4px 0 0; background: url(icon_contact2.png) no-repeat; vertical-align: middle; }
#content .function_box .section_r a.button { height: 36px; display: inline-block; color: #FFF; cursor: pointer; background: #9CD318; background: -moz-linear-gradient(top, #9CD318 0%, #76A700 100%); background: -webkit-linear-gradient(top, #9CD318 0%, #76A700 100%); background: -o-linear-gradient(top, #9CD318 0%, #76A700 100%); background: -ms-linear-gradient(top, #9CD318 0%, #76A700 100%); }
#content .function_box .section_r a.button:hover { background: #9CD318; background: -moz-linear-gradient(top, #76A700 0%, #9CD318 100%); background: -webkit-linear-gradient(top, #76A700 0%, #9CD318 100%); background: -o-linear-gradient(top, #76A700 0%, #9CD318 100%); background: -ms-linear-gradient(top, #76A700 0%, #9CD318 100%); }
#content .function_box .section_r a.button span { display: inline-block; line-height: 36px; }
#content .function_box .section_r a.button span.text { margin: 0 4px 0 0; font-weight: bold; }
#content .function_box .section_r a.button span.icon_save { width: 18px; height: 18px; line-height: 18px; margin: 0 4px 0 4px; background: url(icon_save.png) no-repeat; vertical-align: middle; }
#content .function_box a.button_small { height: 24px; margin: 6px; display: inline-block; color: #FFF; cursor: pointer; }
#content .function_box a.button_small span { display: inline-block; line-height: 24px; vertical-align: middle; position: relative; }
#content .function_box a.button_small span.text { padding: 0 4px 0 4px; border-radius: 4px; background: #49B6F5; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%); z-index: 5; }
#content .function_box a.button_small span.icon_x { width: 18px; margin: 0 -3px 0 0; font-size: 14px; color: #FFF; text-align: center; vertical-align: middle; font-weight: 800; background: #F00; border-radius: 4px 0 0 4px; z-index: 10; }

.toggle_contentbox { margin: 0 0 15px 0; border: 1px solid #CCC; border-radius: 4px; background: #DDDDDD; box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.3); }
.toggle_contentbox .title { padding: 12px 48px 12px 12px; border-bottom: 1px solid #F2F2F2; font-size: 12px; line-height: 24px; font-weight: bold; cursor: pointer; background-image: url(icon_slide_down.png); background-position: right 20px top 50%; background-repeat: no-repeat; }
.toggle_contentbox div:nth-last-child(2) { border: none; }
.toggle_contentbox .title.open { background-image: url(icon_slide_up.png); }
.toggle_contentbox .toggle { display: none; background: #FFF; }
.toggle_contentbox .tab_order_list { margin: 0; }
.tab_order_list { width: 100%; margin: 0 0 15px 0; }
.tab_order_list td { padding: 2px 10px 2px 10px; }
.tab_order_list thead td { font-weight: bold; }
.tab_order_list tfoot td { padding-top: 10px; padding-bottom: 10px; font-weight: bold; border-top: 2px solid #06F; background: #A7D4FF; }
.tab_order_list.bgblue .row1 { background: #ECF8FF; }
.tab_order_list.bgblue .row2 { background: #CDEDFF; }
.tab_order_list.bggrey .row1 { background: #F2F2F2; }
.tab_order_list.bggrey .row2 { background: #E0E0E0; }
.tab_order_list.bggrey tfoot td { border-top: 2px solid #696969; background: #BFBFBF; }
.tab_order_list .noresult { background: #FAECEF; text-align: center; font-weight: bold; }
.table_list { margin: 0 0 15px 0; }
.table_list td { padding: 8px 4px 8px 2px; }
.table_list thead td, .table_list thead th { padding: 2px 4px 2px 2px; font-weight: bold; }
.table_list thead th { text-align: left; }
.table_list tfoot td { padding-top: 10px; padding-bottom: 10px; font-weight: bold; border-top: 2px solid #696969; background: #BFBFBF; }
.table_list table td { padding: 2px 4px 2px 2px; }
.table_list .active { background: #28A6DC; }
.table_list .row1 { background: #FFF; }
.table_list .row1.bg_light_blue { background: #D6F3FF; }
.table_list .row1.bg_light_red { background: #FFD6D6; }
.table_list .row2 { background: #F2F2F2; }
.table_list .row2.bg_light_red { background: #F2CACA; }
.table_list .noresult { padding: 2px 4px 2px 2px; background: #FAECEF; text-align: center; font-weight: bold; }
.table_list.tr_hover tr:hover .row1, .table_list.tr_hover tr:hover .row2 { background: #A4E1FF; cursor: pointer; }

#content .page_navi { margin: 0 0 20px 0; }
#content .page_navi a { color: #FFFFFF; text-decoration: none; }
#content .page_navi .link { height: 13px; padding: 1px 0 0 0; float: left; }
#content .page_navi .back { margin: 0 4px 0 0; }
#content .page_navi .next { margin: 0 0 0 2px; }
#content .page_navi .number { height: 14px; margin: 0 2px 2px 0; float: left; }
#content .page_navi .number a { height: 12px; padding: 1px 4px 1px 4px; background: #C5C0C0; display: block; font-size: 10px; line-height: 12px; border-radius: 2px; }
#content .page_navi .current a { background: #49B6F5; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%); }

#content .table_quiz { margin: 0 0 15px 0; }
#content .table_quiz td { padding: 12px 4px 12px 12px; border-bottom: 1px solid #FFF; }
#content .table_quiz .question { width: 125px; font-size: 30px; line-height: 34px; font-weight: bold; }
#content .table_quiz .question.green { color: #B5DD85; }
#content .table_quiz .question.red { color: #A86B6A; }
#content .table_quiz .red { background: #FFD3D4; }
#content .table_quiz .green { background: #E0FFB9; }
#content .table_quiz .answer { color: #000; }

.ui-tabs { margin: 0 0 16px 0; }
.ui-tabs ul { margin: 0; }
.ui-tabs ul::after { content: ' '; display: block; clear: both; }
.ui-tabs li { width: 206px; padding: 0; margin: 0 4px 0 0; display: block; float: left; }
.ui-tabs li a { display: block; color: #FFFFFF; text-align: center; text-decoration: none; font-size: 16px; line-height: 40px; font-weight: bold; border-radius: 6px 6px 0 0; background: #49B6F5; background: -moz-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -webkit-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -o-linear-gradient(top, #49B6F5 0%, #0093BD 100%); background: -ms-linear-gradient(top, #49B6F5 0%, #0093BD 100%); }
.ui-tabs.small ul li a { font-size: 14px; line-height: 26px; }
.ui-tabs.autosize li { width: auto; }
.ui-tabs.autosize li a { padding: 0 10px 0 10px; }
.ui-tabs .ui-tabs-active a { background: #F2F2F2; color: #343434; }
.ui-tabs .tab_content { padding: 10px; background: #F2F2F2; border-radius: 0 0 6px 6px; }
.ui-tabs .tab_content ul { height: inherit; margin: 0 0 0 15px; }
.ui-tabs .tab_content li { width: inherit; height: inherit; margin: 0; padding: 2px 0 2px 0; float: none; display: list-item; }

.tab_content .caption { height: 27px; margin: 0 0 4px 0; padding: 0 10px 0 15px; font-size: 14px; line-height: 27px; font-weight: bold; background: #DDDDDD; border-radius: 4px; }
.tab_content .caption .submit { line-height: inherit; }
.tab_content .caption .submit .text { font-size: 13px; }
.tab_content .cols2 { margin: 0 -15px 0 0; }
.tab_content .cols3 { margin: 0 -28px 0 0; }
.tab_content .cols2 .col { width: 50%; float: left; }
.tab_content .cols3 .col { width: 33%; float: left; }
.tab_content .cols2 .col33 { width: 33%; float: left; }
.tab_content .cols2 .col67 { width: 67%; float: left; }
.tab_content .col_margin { margin: 0 15px 0 0; }
.tab_content .notelist { height: 190px; padding: 3px 3px 0 3px; margin: 0 0 5px 0; background: #DDDDDD; overflow-y: scroll; }
.tab_content .notelist .table_notes { width: 100%; background: #FFE7B2; }
.tab_content .notelist .table_notes td { padding: 2px; border-bottom: 3px solid #DDDDDD; }
.tab_content .notelist .noresult { padding: 2px 4px 2px 2px; background: #FAECEF; text-align: center; font-weight: bold; }

/* Einsatzplanung Wochenansicht */
#content .kalender_woche { width: 677px; }
#content .kalender_woche .uhrzeiten { width: 677px; margin-left: -6px; }
#content .kalender_woche .uhrzeiten .stunde { width: 95px; text-align: center; height: 16px; padding: 2px 0 0 0; float: left; font-size: 10px; line-height: 14px; }
#content .kalender_woche .name_user_kalender { position: absolute; line-height: 37px; margin-top: 2px; }
#content .kalender_woche .termine { position: relative;width: 677px; padding: 5px 0 5px 1px; border-width: 0 1px 1px 1px; border-color: #666; border-style: solid; background: url(bg_kalender_woche.png) repeat-y;}
#content .kalender_woche .termine .termin { height: 27px; width: 81px; float: left; padding: 4px; margin: 2px; border: 1px solid #666; overflow: hidden; }
#content .kalender_woche .termine .termin .titel { height: 16px; white-space: nowrap; }
#content .kalender_woche .termine .termin .icons { height: 11px; }
#content .kalender_woche .termine .termin.frei_offen { filter: alpha(opacity=50); opacity: 0.5; }
#content .kalenderwoche_checkbox {display: inline-block;padding: 2px 5px;padding-left: 15px;}
#content .kalenderwoche_checkbox input {width: 13px;height: 13px;padding: 0;margin: 0;vertical-align: bottom;position: relative;top: -2px;}

/* htpasswd */
#content .table_htpasswd .htpasswd { width: 40px; text-align: center; }
#content .table_htpasswd .htpasswd_row1 {}
#content .table_htpasswd .htpasswd_row2 { border-bottom: 1px solid; border-top: 1px solid; }
#content .table_htpasswd .column1 { background-color: #ECF8FF; }
#content .table_htpasswd .column2 { background-color: #CDEDFF; }

/*Table Summary*/
#content .table_summary { width: 100%; margin: 0 0 15px 0; }
#content .table_summary thead td { padding: 5px 5px 5px 5px; font-size: 12px; line-height: 14px; font-weight: normal; }
#content .table_summary tbody td { padding: 10px 5px 10px 5px; font-size: 16px; line-height: 20px; font-weight: bold; background: #CEEDFF; }
#content .table_summary tfoot td { padding: 10px 5px 10px 5px; font-size: 14px; line-height: 18px; font-weight: bold; border-top: 2px solid #06F; background: #A7D4FF; }

/*Table Auftragsstatus */
#content .table_auftragsstatus { width: 100%; }
#content .table_auftragsstatus td { border-right: 1px solid #D0D0D0; padding: 5px; }
#content .table_auftragsstatus .thead_1 td { height: 28px; background: #3B3B3B; color: #FFFFFF; cursor: pointer; text-transform: uppercase; }
#content .table_auftragsstatus .thead_1 input[type=checkbox] { margin-top: 7px; }
#content .table_auftragsstatus .thead_1 .webref { padding-left: 49px; line-height: 28px; }
#content .table_auftragsstatus .thead_1 .webref.active { background-image: url(icon_slide_up.png); background-repeat: no-repeat; background-position: 22px 10px; }
#content .table_auftragsstatus .thead_1 .webref.inactive { background-image: url(icon_slide_down.png); background-repeat: no-repeat; background-position: 22px 10px; }
#content .table_auftragsstatus .thead_1 .webref .l { text-transform: none; font-size: 22px; font-weight: bold; }
#content .table_auftragsstatus .thead_2 td { background: #F2F2F2; color: #0998C4; border-bottom: 1px solid #8D8D8D; }
#content .table_auftragsstatus .thead_3 td { background: #F2F2F2; border-bottom: 1px solid #D0D0D0; }
#content .table_auftragsstatus .tfooter_3 td { background: #F2F2F2; border-top: 1px solid #D0D0D0; }
#content .table_auftragsstatus .row_1 td { background: #E0E0E0; }
#content .table_auftragsstatus .row_2 td { background: #F2F2F2; }
#content .table_auftragsstatus .hr { height: 1px; background: #8D8D8D; padding: 0; }
#content .table_auftragsstatus .spacer { height: 20px; background: #FFFFFF; border: none; }
#content .table_auftragsstatus td.bg_grey { background: #E0E0E0; color: #000; }
#content .table_auftragsstatus td.bg_green_1 { background: #A0CF21; }
#content .table_auftragsstatus td.bg_green_2 { background: #8EC100; }
#content .table_auftragsstatus td.bg_green_shaded_1 { background: repeating-linear-gradient(-45deg, #A0CF21, #A0CF21 6px, #8E8E8E 6px, #8E8E8E 7px); }
#content .table_auftragsstatus td.bg_green_shaded_2 { background: repeating-linear-gradient(45deg, #8EC100, #8EC100 6px, #8E8E8E 6px, #8E8E8E 7px); }
#content .table_auftragsstatus td.bg_dark_green { background: #3F9300; }
#content .table_auftragsstatus td.bg_orange { background: #E8AF00; color: #FFF; }
#content .table_auftragsstatus td.bg_red { background: #D40A00; color: #FFF; }
#content .table_auftragsstatus td.bg_notavailable_1 { background: repeating-linear-gradient(-45deg, #E0E0E0, #E0E0E0 6px, #8E8E8E 6px, #8E8E8E 7px); }
#content .table_auftragsstatus td.bg_notavailable_2 { background: repeating-linear-gradient(45deg, #F2F2F2, #F2F2F2 6px, #8E8E8E 6px, #8E8E8E 7px); }
#content .table_auftragsstatus .noresult { background: #FAECEF; text-align: center; font-weight: bold; }

/*Table Kommentare */
.list_comments .comment { margin: 0 0 15px 0; }
.list_comments .comment .name { font-weight: bold; }
.list_comments .comment .text { padding: 4px; background: #F2F2F2; border-radius: 5px; }
.list_comments .noresult { padding: 4px; margin: 0 0 15px 0; background: #FAECEF; text-align: center; font-weight: bold; border-radius: 5px; }
.ui-tabs .tab_content .list_comments .comment .text { background: #E4E4E4; }

/* Tooltip */
#dhtmltooltip { min-width: 30px; position: absolute; left: -300px; border: 1px solid #666; padding: 4px; background-color: #FFFFFF; visibility: hidden; z-index: 1000; color: #333; font-size: 12px; border-radius: 4px; box-shadow: 5px 5px 8px #CCC; }
#dhtmltooltip .titel { font-size: 14px; font-weight: bold;}
#dhtmlpointer { position: absolute; left: -300px; z-index: 1001; visibility: hidden;}

/* UI Dialog*/
.ui-widget-overlay { background: #333; width: 100%; height: 100%; left: 0; opacity: 0.7; position: fixed; top: 0; z-index: 499; }
.ui-dialog { position: absolute; z-index: 500; }
.ui-dialog .ui-dialog-titlebar { padding: 5px 10px 5px 10px; font-size: 14px; line-height: 27px; font-weight: bold; background: #DDDDDD; border-radius: 4px 4px 0 0; cursor: move; }
.ui-dialog .ui-dialog-titlebar .ui-button { display: none; }
.ui-dialog .ui-dialog-content { padding: 10px; background: #FFFFFF; -moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; -khtml-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px; }
.ui-dialog .ui-dialog-content .close { width: 19px; height: 19px; border-radius: 4px; background: #DDDDDD; box-shadow: 1px 1px 4px #000000; position: absolute; right: -15px; top: -15px; font-size: 14px; line-height: 19px; font-weight: 800; text-align: center; color: #F00; cursor: pointer; }

/*UI Autocomplete*/
.ui-autocomplete { position: absolute; top: 0; left: 0; cursor: default; }
.ui-menu { list-style: none; padding: 0; margin: 0; display: block; outline: 0; border: 1px solid #C5C5C5; }
.ui-menu .ui-menu { position: absolute; }
.ui-menu .ui-menu-item { margin: 0; cursor: pointer; /* support: IE10, see #8844 */ list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"); }
.ui-menu .ui-menu-item-wrapper { position: relative; padding: 3px 1em 3px .4em; }
.ui-menu .ui-menu-divider { margin: 5px 0; height: 0; font-size: 0; line-height: 0; border-width: 1px 0 0 0; }
.ui-menu .ui-state-focus, .ui-menu .ui-state-active { margin: -1px; }
.ui-menu .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover { border: 1px solid #003EFF; background: #007FFF; font-weight: normal; color: #FFFFFF; }
.ui-helper-hidden-accessible { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Altes Layout für noch nicht gesetzte Seiten */
.bv_old .col1 { width: 333px; float: left; margin-bottom: 20px;}
.bv_old .col2 { width: 328px; float: left; margin-left: 5px; margin-bottom: 20px;}
.bv_old .col3 { width: 328px; float: left; margin-left: 5px; margin-bottom: 20px;}
.bv_old .col1_2 { width: 666px; float: left; margin-bottom: 20px;}
.bv_old .col2_3 { width: 666px; float: left; margin-bottom: 20px;}
.bv_old .kalender-head { width: 666px; padding: 0 0 10px 0; font-size: 18px; line-height: 20px; margin: 0; font-weight: normal; }
.bv_old .kalender { width: 664px; border: 1px solid #666; table-layout: fixed; background-color: #F4F4F4; }
.bv_old .kalender td { border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
.bv_old .kalender .datum { font-size: 16px; line-height: 20px; }
.bv_old .kalender .uhrzeit { width: 38px; padding: 0 2px 2px 2px; font-size: 12px; line-height: 16px; text-align: center; }
.bv_old .kalender .tag { width: 95px; }
.bv_old .kalender .wochentag { width: 48px; padding: 0 2px 2px 2px; font-size: 12px; line-height: 16px; text-align: left; }
.bv_old .kalender .monat { width: 612px; }
.bv_old .kalender .monat .termin { float: left; margin: 0 5px 5px 0; }
.bv_old .kalender .arbeitszeit { background: #FBF9F5; }
.bv_old .kalender .termin { width: 91px; overflow: hidden; border: 1px solid #666; padding: 1px; margin: 0 0 1px 0; }
.bv_old .kalender .termin_typ0, .kalender_termintyp0 { background: #F5FF82; }
.bv_old .kalender .termin_typ1, .kalender_termintyp1 { background: #F77; }
.bv_old .kalender .termin_typ2, .kalender_termintyp2 { background: #9FD5F4; }
.bv_old .kalender .termin_typ3, .kalender_termintyp3 { background: #3C3; }
.bv_old .kalender .termin_typ4, .kalender_termintyp4 { background: #9F3; }
.bv_old .kalender .termin_typ5, .kalender_termintyp5 { background: #FFF5E0; }
.bv_old .kalender .termin_typ6, .kalender_termintyp6 { background: #FFE066; }
.bv_old .kalender .termin_typ8, .kalender_termintyp8 { background: #FFCFCF; }
.bv_old .kalender .termin.frei_offen { filter: alpha(opacity=50); opacity: 0.5; }

.bv_old .kalender_tag { width: 666px; }
.bv_old .kalender_tag .uhrzeiten { width: 672px; margin-left: -6px; }
.bv_old .kalender_tag .uhrzeiten .stunde { width: 27px; height: 16px; padding: 2px 0 0 0; float: left; font-size: 10px; line-height: 14px; }
.bv_old .kalender_tag .termine { width: 648px; padding: 5px 0 5px 1px; border-bottom: 1px solid #666; background: url(bg_kalender_tag.gif) repeat-y; }
.bv_old .kalender_tag .termine .termin { height: 29px; padding: 2px; margin-bottom: 2px; border: 1px solid #666; overflow: hidden; }
.bv_old .kalender_tag .termine .termin .titel { height: 16px; white-space: nowrap; }
.bv_old .kalender_tag .termine .termin .icons { height: 11px; }
.bv_old .kalender_tag .termine .termin.frei_offen { filter: alpha(opacity=50); opacity: 0.5; }

.bv_old .tabs_navi { margin: 0 0 20px 0; }
.bv_old .tabs_navi .entry { float: left; position: relative; background: #DFDFDF; }
.bv_old .tabs_navi .entry a { padding: 5px 10px 5px 10px; display: block; font-size: 14px; line-height: 18px; color: #333333; }
.bv_old .tabs_navi .entry.active, .bv_old .tabs_navi .entry a:hover { background: #8B0000; color: #FFFFFF; }
.bv_old .tabs_navi .entry.active a { color: #FFFFFF; }

.bv_old .left_navi .entry { width: 310px; background: #DFDFDF; }
.bv_old .left_navi .entry a { padding: 5px 10px 5px 10px; display: block; font-size: 14px; line-height: 18px; color: #333333; }
.bv_old .left_navi .entry.active, .bv_old .left_navi .entry a:hover { background: #8B0000; color: #FFFFFF; }
.bv_old .left_navi .entry.active a { color: #FFFFFF; }
.bv_old .left_navi .subnavi { width: 310px; border-top: 1px solid #EAEAEA; background: #FFFFFF; }
.bv_old .left_navi .subnavi a { display: block; border-left: 1px solid #EAEAEA; border-bottom: 1px solid #EAEAEA; border-right: 1px solid #EAEAEA; }
.bv_old .left_navi .subnavi a.active, .bv_old .left_navi .subnavi a:hover { background: #8B0000; color: #FFFFFF; }
.bv_old .left_navi .subnavi a.ebene2 { padding: 4px 10px 4px 10px; color: #333333; background: #DFDFDF; font-size: 12px; line-height: 16px; }
.bv_old .left_navi .subnavi a.ebene2.active, .bv_old .left_navi .subnavi a.ebene2:hover { background: #AD3A3A; color: #FFFFFF; }
.bv_old .left_navi .subnavi a.ebene3 { padding: 4px 10px 4px 20px; color: #333333; background: #F2F2F2; font-size: 11px; line-height: 15px; }
.bv_old .left_navi .subnavi a.ebene3.active, .bv_old .left_navi .subnavi a.ebene3:hover { background: #ED7A78; color: #FFFFFF; }
.bv_old .left_navi .subnavi .wiki_ebene2 { padding: 4px 10px 4px 10px; font-size: 11px; line-height: 15px; color: #8B0000; }
.bv_old .left_navi .subnavi .wiki_ebene2:hover, .bv_old .left_navi .subnavi .wiki_ebene2.active { background: #AD3A3A; color: #FFFFFF; }
.bv_old .left_navi .subnavi .wiki_ebene3 { padding: 4px 10px 4px 20px; font-size: 11px; line-height: 15px; color: #8B0000; }
.bv_old .left_navi .subnavi .wiki_ebene3:hover, .bv_old .left_navi .subnavi .wiki_ebene3.active { background: #ED7A78; color: #FFFFFF; }
.bv_old .left_navi .subnavi .wiki_ebene4 { padding: 4px 10px 4px 30px; font-size: 11px; line-height: 15px; color: #8B0000; }
.bv_old .left_navi .subnavi .wiki_ebene4:hover, .bv_old .left_navi .subnavi .wiki_ebene4.active { background: #F4C2C1; color: #FFFFFF; }


/* KPI */
#content.kpi { width: 960px; }
#content.kpi .title, #content.kpi .subtitle { height: 44px; line-height: 44px; font-size: 18px; }
#content.kpi .title { margin-top: 10px; }
#content.kpi .subtitle { margin-top: 33px; background-color: #2D2D2D; color: #FFF; margin-bottom: 0; }
#content.kpi .gesamt { background: #DEF3FF; }
#content.kpi .gesamt td, #content.kpi .gesamt th { border-top: 2px solid #696969; }
.table_list.kpi { width: 100%; font-size: 14px; border-spacing: 0; margin-bottom: 0; border: 1px solid #CCC; border-radius: 4px; box-shadow: 0px 3px 3px -3px rgba(0, 0, 0, 0.3); }
.table_list.kpi th { padding: 10px; text-align: left; width: 20%; }
#content.kpi .caption.well { background-color: #FFF; height: auto; padding: 0 15px 0 15px; }
#content.kpi .caption.well.success { background-color: #F2FFD6; }
.verkaufschancen-wrapper .desc { font-size: 12px; font-weight: normal; }
.verkaufschancen-wrapper .balken { position: relative; background-color: #F2F2F2; height: 35px; border-radius: 3px; overflow: hidden; margin: 5px 0px; }
.verkaufschancen-wrapper .balken .umsatz { background: linear-gradient(#7CBD05, #639703); height: 100%; text-align: center; color: #FFF; line-height: 35px; font-size: 18px; font-weight: normal; float: left; overflow: hidden; }
.verkaufschancen-wrapper .balken .umsatz.offen { opacity: 0.5; border-radius: 0px 3px 3px 0px; }
.verkaufschancen-wrapper .desc.offen span { display: block; line-height: 1.2; word-break: break-all; }
.verkaufschancen-wrapper .desc::after { content: ' '; display: block; clear: both; }
.verkaufschancen-wrapper .desc .left { float: left; }
.verkaufschancen-wrapper .desc .right { float: right; }


.supplier_article_table_scroll { max-height: calc(100vh - 260px); overflow: auto; margin: 0 0 15px 0; }
.supplier_article_table_scroll .table_list { margin-bottom: 0; }
.supplier_article_table_scroll .table_list thead td { position: sticky; top: 0; z-index: 2; background: #DDDDDD; }

/* Mobile */
@media (max-width: 800px) {
	#content { width: auto; padding: 10px; }
	#header { display: none; }
	.tab_content { overflow: scroll; }
}
